
.small {
    font-size:85%;
}

.verysmall {
    font-size:70%;
}

.big {
    font-size:120%;
}

.verybig {
    font-size:140%;
}

.center {
    text-align:center;
}

.left {
    text-align:left;
}

.clear_float_left {
    clear: lect;
    float: left;
}

.float_left {
    float: left;
}

.bordered {
    border:2px solid #DE9229;padding:10px;
    text-align:center;
}

h1.body_title {
    margin-bottom: 20px;
    border-bottom: solid 3px #DE9229;
    text-align:ncenter;
    font-size: 150%;
    font-family: Verdana, sans-serif;
    font-weight: bold;
}

h2.body_subtitle{
    padding-left:10px;
    margin-top:10px;
    border-bottom:solid 2px #DE9229;
    border-left:solid 15px #DE9229;
    text-align:left;
    font-size:120%;
    font-family:Verdana, sans-serif;	
    font-weight:bold;
}

h3.right_menu {
    padding: 5px;
    color: #FFF;
    background-color: #77919D;
    font-size:100%;
}

p.right_menu {
    padding: 3px;
}

table.simple {
    border: 1px solid #999;
    border-collapse: collapse;
    width: 100%;
}

table.simple thead th {
    border: 1px solid #999;
    color: #000;
    background-color: #999;
}

table.simple thead th.strong {
    border: 1px solid #444;
    color: #FFF;
    background-color: #444;
    font-size: 130%;
}

table.simple thead th.col1 { 
    background-color: #999;
}

table.simple thead th.col2 { 
    background-color: #666;
}

table.simple tbody th {
    padding: 3px;
    border: 1px solid #999;
    line-height: 1.1em;
}

table.simple tbody td {
    padding: 3px;
    border: 1px solid #999;
    line-height: 1.1em;
}

tr.row1 {
    background-color: #FFF;
}

tr.row2 {
    background-color: #EEE;
}

td.col1 { 
    background-color: #FFF;
}

td.col2 { 
    background-color: #EEE;
}

div.body_ultrawide_left {
    clear: left;
    float: left;
    width: 700px;
}

div.body_wide_right { 
    float: left;
    width: 250px;
    background-color:#E6E6E6;
}

div.body_wide_left {
    clear: left;
    float: left;
    width: 550px;
}

div.body_spacer {
    float: left;
    width: 10px;
}

div.body_narrow_right { 
    float: left;
    width: 200px;
    background-color:#E6E6E6;
}

.clear_float_left {
    clear: lect;
    float: left;
}

.float_left {
    float: left;
}

.tite {
    margin:0px;
    padding:0px;
}
span.clearance
{
	padding: 20px;
	font-size: 16pt;
	color: red;
	font-style: bold;
	margin-top: 15px;
	margin-bottom: 15px;
}
dd{margin:0;}
dl{color:#696969;}

/* ==== New CSS ==== */
#EW_caption, #caption div {font-family:"Droid Sans",arial,serif; font-size:14px; color:#060606;line-height:20px;}
#EW_caption ul, #myid ul {margin-left:18px; margin-top:10px;}
#EW_caption ul li, #myid ul li{list-style:disc; font-family:"Droid Sans",arial,serif; font-size:14px;}